* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
body {
  font-family: "Manrope", sans-serif;
  font-weight: 800;
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background: hsl(218, 23%, 16%);
}
:root {
}
.card {
  position: relative;
  background-color: hsl(217, 19%, 24%);
  width: 90%;
  max-width: 500px;
  min-width: 280px;
  height: auto;
  padding: 30px;
  border-radius: 8px;
}
.card h1 {
  letter-spacing: 3px;
  font-size: 14px;
  text-align: center;
  color: hsl(150, 100%, 66%);
  margin-bottom: 20px;
}
.card p {
  text-align: center;
  color: hsl(193, 38%, 86%);
  font-size: 20px;
}
.card .pattern {
  margin: 20px auto;
}
.card .pattern img {
  width: 100%;
}
.card .icon {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: fit-content;
  cursor: pointer;
  padding: 15px;
  background-color: hsl(150, 100%, 66%);
  margin: 0 auto;
  border-radius: 50%;
  bottom: -55px;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.3s ease-in-out;
}
.card .icon:hover{
  box-shadow: 0 0 20px 5px hsl(150, 100%, 66%);
}
